﻿/****************************/
/*
This stylesheet is used by the service detail and the industry detail pages
*/
/****************************/

/* section colors */
.s-section-expander__btn {
    color: #622567;
}

.s-wb-content a, .s-wb-content a:visited {
    color: #622567;
}

.s-page-header__logo {
    background: #622567;
}

.s-wb-content ul > li:before {
    color: #622567;
}

/* shared override  */
.s-page-hero__h1 {
    color: #622567;
}

.s-section-expander--image.s-section-expander--popular {
    color: #C43048;
    background-color: #C43048;
    margin-top: 40px;
}

.s-section-expanders {
    margin-top: 10px;
}

/* template */
.assocNews__header {
    font-size: 30px;
    font-weight: bold;
    margin: 10px 0 20px;
}

.areasOfFocus__container {
    display: flex;
    flex-wrap: wrap;
}

a.areasOfFocus__item {
    width: 100%;
    margin-bottom: 15px;
}

.areasOfFocus__wrap {
    flex-basis: 100%;
    background: #E1E1E1;
    padding: 15px;
    display: flex;
    align-items: center;
    color: #622567;
    font-size: 22px;
    height: 100%;
}

.areasOfFocus__image {
    max-width: 150px;
    margin: -15px 15px -15px -15px;
}

.areasOfFocus__heading {
    font-weight: normal;
    font-size: 30px;
    text-transform: uppercase;
    margin-bottom: 15px;
}

.viewAllLawyers {
    margin-bottom: 60px;    
}

.viewAllLawyers .s-border-btn {
    border-color: #0094B3;
    color: #0094B3;
    stroke: #0094B3;
}

.viewAllThoughLeadership .s-border-btn {
    border-color: #23526E;
    color: #23526E;
    stroke: #23526E;
    max-width: 296px;
    margin-bottom: 60px;
}

.viewAllLawyers + .viewAllThoughLeadership {
    margin-top: -30px;
}

.repExpBtn {
    margin: 30px 0 30px;
    stroke: #622567;
}

.bold-intro {
    margin-bottom: 26px;
}

    .bold-intro, .bold-intro p {
        font-weight: bold;
    }

.more-body-content {
    display: none;
}

    .more-body-content span.s-minus, .more-body-content span.s-plus {
        font-family: monospace;
    }


    .more-body-btn, .less-body-btn {
        color: #622567;
        margin: 0;
        padding: 0;
    }

        .less-body-btn {margin-bottom:1em;}


        .s-highlights-section {
            background-color: #C1C1C1;
            margin-bottom: 60px;
            color: #622567;
        }

a.s-highlight__link {
    color: #23526E;
}

    a.s-highlight__link:hover {
        color: #fff;
    }

    a.s-highlight__link .s-chevron-right {
        stroke: #23526E;
    }

    a.s-highlight__link:hover .s-chevron-right {
        stroke: #fff;
    }

.s-highlights-section .slick-active button {
    background: #622567;
}

.news-events-section, .mediamentions-section { padding: 20px 20px 0; height: 100%; font-size: 20px; line-height: 1.2; }

.news-events__date {
    font-size: 18px;
    font-weight: bold;
}

.news-events__types {
    font-style: italic;
    text-transform: capitalize;
    font-size: 18px;
}

.news-events__mediamentions-teaser { font-size: 16px; font-weight: normal; padding-top:8px; }
    .news-events__mediamentions-teaser p { font-size: 16px; font-weight: normal; }

.-spacing-dots {
    margin: 20px 0;
}

.news-events-section, .mediamentions-section { padding: 20px 20px 0; height: 100%; font-size: 20px; line-height: 1.2; }

    .news-events-section a, .news-events-section a:visited, .mediamentions-section a, .mediamentions-section a:visited { color: #622567; font-size: 21px; font-weight: bold; }

        .news-events-section a:hover, .mediamentions-section a:hover { color: #4e4e4e; }

.areasOfFocus {margin-bottom:30px;}

@media only screen and (min-width: 992px) {
    .areasOfFocus {
        margin-bottom: 0;
    }

    .repExpBtn {
        text-align: right;
        margin-bottom: 0;
    }

    .areasOfFocus {
        margin-bottom: 90px;
    }

    .areasOfFocus__container {
        margin: 0 -15px 15px 0;
    }

    a.areasOfFocus__item {
        flex-basis: calc(50% - 15px);
        margin-right: 15px;
        margin-bottom: 15px;
    }
}

@media print {
    .more-body-btn, .less-body-btn {
        display: none;
    }
    .more-body-content {display:block;}
    .areasOfFocus__wrap {padding:0;}
}